function getAccountName(wmn,o) {
  if(o.alias)return o.alias;      
  if(wmn.getAccountsInHost(o.id)>1){
    return wmn.getHostName(o.id)+" ["+o.user+"]";
  }else{
    return wmn.getHostName(o.id);
  }
}
function clearTooltip(em){
  while(em.firstChild != null)em.removeChild(em.firstChild);
}
function makeTooltip(wmn,em,data){
  clearTooltip(em);
  var total=0;
  for each(var o in data){
    if(o.mailCount>0){
      total+=o.mailCount;
      var desc = document.createElement("description");
      desc.setAttribute("value",o.name+" : "+o.mailCount);
      desc.setAttribute("style","color: green;");
      em.appendChild(desc);
    }
  }
  if(total==0){
    var desc = document.createElement("description");
    desc.setAttribute("value",wmn.getString("NoNewMail"));
    desc.setAttribute("style","color: grey;");
    em.appendChild(desc);
  }
  for each(var o in data){
    if(o.mailCount<0){
      var desc = document.createElement("description");
      desc.setAttribute("value",o.name+" : "+wmn.getString("NotChecked"));
      desc.setAttribute("style","color: red;");
      em.appendChild(desc);
    }
  }
  return total;
}